Subject: Re: <<< Weeds--Dandellions--Crab Grass >>>

From: Brion Henault <[email-masked]>
Date: Thu, 25 May 1995 17:07:13 -0700

On 25 May 1995 [email-masked] wrote:

> 
> Fellow Landscapers:
> 
> I have a "backyard" green thumb but I can't get rid of the _  amn weeds!! I've
> 
> The grass is green but I still can't kill the weeds. What is strong enough to kill but
> won't harm the grass.
> 
I have a suggestion on something that is strong enough to kill the weeds 
but not harm the grass...You might try using your hands, it's healthier 
for you and the environment. It might be quite a chore at first 
but if you keep at it, you will see a big difference later in the season.

Keep pullin!
Brion Henault ([email-masked])